package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Author Gwl·Q
 * @ClassName DataTransferRequest
 * @Date 2020/7/20 9:33 AM
 */
public class DataTransferRequest implements Serializable {

    private static final long serialVersionUID = 4114030460617564164L;

    @ApiModelProperty(value = "业务类型", example = "2")
    private Integer bizType;

    public Integer getBizType() {
        return bizType;
    }

    public void setBizType(Integer bizType) {
        this.bizType = bizType;
    }


    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
